#!/usr/bin/env python
# -*- coding: UTF-8 -*-

'''
Created on 13/08/2009

@author: Salvador de la Puente González
'''
from distutils.core import setup
setup(name='fluxcore',
      version='dmc-2',
      description='Flux is the backup core of HD-Lorean. It is an standalone application to make binary-difference based backups on Linux filesystems.',
      author=u'Salvador de la Puente González -=: 12 Monkeys Team :=-',
      author_email='neo.salvador@gmail.com',
      url='http://launchpad.org/flux/',
      packages=['fluxcore'],
      package_dir={'fluxcore':'src/fluxcore'},
      package_data={'fluxcore':['TIME.sql','TIME.empty.db',]},
      provides=['fluxcore (0.1.5)'],
      requires=['pysqlite2 (>=2.5.0)', 'libgtk2 (>=2.16.1)'],
      data_files=[('/usr/local/bin', ['src/flux.py', 'src/fluxgui.py']),
                  ('/usr/share/fluxgui', ['src/ui/main_window.ui'])]
      )
